@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
@import url("https://use.typekit.net/zkq2emd.css");

.recruit-single-ttl-parent {
    background: url(../assets/images/general/bg-pc.png);
    background-size: 270%;
    background-repeat: no-repeat;
    background-size: 270vw;
    background-position: -198vw 0vw;
    width: 100%;
    margin: auto;
    padding: 2vw 0px 5vw;
    margin-top: 22vw;
}

.interview-top-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.interview-top-section h2 {
    color: #ac1821;
    font-size: 15vw;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
    padding-top: 1vw;
    letter-spacing: 0;
}

.interview-top-section p {
    color: #ac1821;
    font-size: 4vw;
    font-weight: bold;
    margin: 0;
}

.ES-ttl-parent {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-bottom: 8vw;
    width: 100%;
}

p.ES-number {
    color: #ac1821;
    font-size: 15vw;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
    padding-top: 1vw;
    letter-spacing: 0;
    text-align: center;
    font-weight: bold;
}

.sub-ttl {
    font-size: 16px;
    background: #ac1821;
    padding: 1vw 4vw;
    margin-left: 2vw !important;
    color: white;
    margin: 0;
    text-rendering: unset !important;
    font-weight: bold;
}

span.ES-sub-ttl {
    padding-left: 3vw;
    /* width: max-content; */
}

.ES-parent {
    width: 90%;
    margin: -3vw auto 10vw;
}

img.ES-featured-image {
    width: 100%;
}

p.featured-content-ttl {
    color: #ac1821;
    font-weight: bold;
    font-size: 16px;
}

p.featured-content {
    font-size: 12px;
}

.ES-featured-content-parent {
    padding-bottom: 8vw;
}

.ES-top-parent.bg-right,
.ES-top-parent.bg-left {
    background: url(../img/bg-pc.png);
    background-repeat: no-repeat;
    background-size: 270%;
    width: 100%;
    margin: auto;
}

.ES-single-sub2 {
    margin: 0;
    width: 80%;
}

p.recuit-single-text {
    width: 90%;
    margin: 4vw auto;
    font-size: 12px;
}

img.club-featured-image {
    width: 100%;
}

.club-featured-text-parent {
    margin-top: 5vw;
    padding: 2vw 0vw;
    border-left: 1px solid #ac1821;
}

p.sub1-ttl {
    width: 90%;
    margin: auto;
    font-size: 16px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: bold;
}
